/*main construction*/
.leftCol {
	width:660px;
	float:left;}
.rightCol {
	width:330px;
	float:right;}
.centerCol {	
	margin-top:0px !important;
	margin-top:30px;
	clear:both;
	width:100%;
	float:left;}
.leftCol h2, 
.rightCol h2, 
.centerCol h2 {
	margin:0px;
	padding-top:3px;
	font: bold 0.95em sans-serif;}
.leftCol h3, 
.rightCol h3, 
.centerCol h3 {
	font: normal 1em sans-serif;}
	
/*index news style*/
.newsItem {
	width:49%;
	height: 100px;
	float:left;
	font:normal 0.9em sans-serif;
	padding-right:1%;
	margin:0px 0px 0px 0px;}
.newsItem img {
	border:1px solid #d9d9d9;
	padding:5px;
	margin:0px 5px 0px 0px;
	background:#ededed;
	float:left;
        width: 85px;
        height: 85px;
}
/*premiere...*/		
.cinemaItem {
	width:100px;
	float:left;
	padding:0px 5px 0px 0px;
	font:normal 0.8em sans-serif;
	margin:0px 0px 0px 0px;}
.cinemaItem img {
	border:1px solid #d9d9d9;
	padding:5px;
	margin:0px 5px 0px 0px;
	background:#ededed;
	float:left;}
/*comming soon at the cinema...*/	
ul.cinemaNews {
	width:200px;
	list-style:none outside;
	margin:0px 0px 0px 0px;
	padding:0px;
	font: normal 0.9em sans-serif;}
ul.cinemaNews li {
	padding:2px 0px 2px 0px;
	border-bottom:1px dashed #a9aeae;}
/*movie items:trailers, frames, wallpaper, sound */	
.movieItem, .movieItemPic, .defaultTxt {
	width:45%;
	float:left;
	padding:0px 5px 0px 10px;
	font:normal 0.8em sans-serif;
	margin:0px 0px 0px 0px;}
.movieItem img, .movieItemPic img {
	padding:0px;
	margin:0px 0px 0px 0px;
	float:left;}
.movieItemPic {
	width:90%;}
.movieItemPic img {
	margin:0px 10px 0px 0px;}
.playbill {
	position:relative;
	width:95%;
	float:left;
	padding:0px 5px 0px 10px;
	font:normal 0.8em sans-serif;
	margin:15px 0px 20px 0px;}	
.playbill select {
	float:left;
	margin:0px 0px 10px 0px;
	width:60%;}
.playbill input {
	position:relative;
	float:left;
	bottom:0px;
	margin:0px 0px 9px 10px;}
.defaultTxt {
	width:85%;
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 30px;}
.defaultTxt h3 {
	font-weight:bold;}	

.soonAtCinema {
	width:95%;
	list-style: none outside url(../images/grayListPointer.gif);
	font-size:0.8em;
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 10px;}
.boxOffice {
	list-style-type:decimal;
	font-size:0.8em;
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 10px;}
.updates {
	width:80%;
	list-style: none outside;
	font-size:0.8em;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;}
.updates li{
	padding:0px 0px 3px 0px;
	clear:both;}
.updates p {
	float:left;}
.updates h3 {
	width:auto;}
* html .updates h3 {
	float:left;}
.rating {
	list-style-type:decimal;
	font-size:0.8em;
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 10px;}
/*boxes style*/
.clear .boxItemGray2 {
	height:180px;}
/*box title (green and gray background+pointer)*/
.boxItemGreen .boxTitle,
.boxItemGreen2 .boxTitle, 
.boxItemGray .boxTitle, 
.boxItemGray2 .boxTitle {
	position:relative;
	width:200px;
	height:25px;
	padding:0px;
	margin:0px 0px 15px 0px;}
.boxItemGreen .boxTitle, 
.boxItemGreen2 .boxTitle {
	background: #a3d483 url(../images/greenTitle.gif) repeat-x;}
.boxItemGray .boxTitle, 
.boxItemGray2 .boxTitle {
	background: #e2e1e1 url(../images/grayTitle.gif) repeat-x;}
.boxItemGray2 .boxTitle {
	width:100%;}
.boxTitle h2 {
	padding-left:15px;}
.boxTitle .point {
	position:absolute;
	bottom:0px;
	left:30px;
	padding:0px;
	margin:0px 0px -5px 0px;}
/* Green box + Gray box styles */
.boxItemGreen, 
.boxItemGreen2, 
.boxItemGray,
.boxBanner {
	position:relative;
	float:left;
	padding:0px 0px 20px 0px;
	margin:0px 0px 20px 0px;}
.boxItemGreen {
	width:100%;
	float:left;}
.boxItemGray {
	width:auto;
	padding:0px 20px 0px 0px;}
/*second gray with gradient background and rounded corners*/
.boxItemGray2 {
	position:relative;
	width:47%;
	float:left;
	padding:0px 0px 10px 0px;
	margin:0px 15px 20px 0px;
	border-right:1px solid #dddedf;
	border-bottom:1px solid #dddedf;
	border-left:1px solid #dddedf;
	background: url(../images/boxItemGray2.gif) repeat-x;}
.boxItemGray2 h3 {
	clear:both;}
.boxItemGray2 .movieItemPic h3 {
	clear:none;}
.boxBanner .tlBox,
.boxBanner .trBox {
	top:-1px;}
.tlBox {
	position:absolute;
	top:0px;
	left:-1px;}
.trBox {
	position:absolute;
	top:0px;
	right:-1px;}
.blBox {
	position:absolute;
	bottom:-1px;
	left:-1px;}
.brBox {
	position:absolute;
	bottom:-1px;
	right:-1px;}
/*right column boxes*/	
.rightCol .boxItemGreen, 
.rightCol .boxItemGray, 
.rightCol .boxItemGray2,
.boxBanner {
	width:99%;
	padding:0px;
	padding:0px 0px 10px 0px;
	margin:0px 0px 15px 0px;
	border-right:1px solid #dddedf;
	border-bottom:1px solid #dddedf;
	border-left:1px solid #dddedf;
	background: #f1f1f1;}
.rightCol .boxTitle {
	width:100%;
	padding:0px;
	margin:0px 0px 15px 0px;}
.rightCol .boxTitle  {
	width:100%;}
.rightCol .boxTitle h2 {
	padding:3px 0px 0px 15px;
	margin:0px;}
.boxBanner {
	padding:10px 0px 10px 0px;
	text-align:center;
	border-top:1px solid #dddedf;}